section.values {
  background-color: var(--secondary-bg);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 97%);
  width: 100%;
}
section {
  padding: 48px 0;
}
section .container {
  display: flex;
  column-gap: 7px;
  align-items: center;
  flex-wrap: wrap;
}
section .title {
  width: 100%;
  font-family: cursive, Poppins, Arial, Tahoma;
  margin-bottom: 14px;
}
section .text {
  padding: 28px 0;
  width: calc(50% - 7px);
}
section .text h2 {
  font-size: 3rem;
  margin: 0 0 12px;
  font-weight: 600;
}
section .text p {
  padding: 18px 0;
  color: var(--grey-color);
  font-size: 16px;
  line-height: 1.6;
  padding: 0 0 28px;
  margin: 0;
}
section .text p:not(.active) {
  display: none;
}
section .text p.active {
  display: block;
}
section .switcher {
  width: calc(10% - 14px);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
section .switcher span {
  background-color: #0a66c2;
  width: 39px;
  height: 39px;
  border-radius: 4px;
  margin: 8px 0;
  cursor: pointer;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
section .switcher span img {
  width: calc(100% - 7px);
  height: calc(100% - 7px);
  object-fit: cover;
  object-position: center;
}
section .switcher span.selected {
  background-color: #8e8e8e;
}
section .switcher span::after {
  content: attr(data-desc);
  background-color: #0a66c2;
  width: fit-content;
  min-width: 148px;
  font-size: 16px;
  text-align: center;
  border-radius: 4px;
  color: var(--white-color);
  display: none;
  position: absolute;
  left: 44px;
  top: 50%;
  transform: translateY(-50%);
  padding: 4px;
}

section .switcher span:hover::after {
  display: block;
}

section .image {
  overflow: hidden;
  width: calc(40% - 7px);
}
section .image img {
  width: 100%;
}

@media (max-width: 767.98px) {
  section .text {
    width: 90%;
  }
  section .switcher {
    width: calc(10% - 7px);
  }
  section .image {
    width: 100%;
  }
}
